# CyberSource.Ptsv1pushfundstransferPointOfServiceInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**emv** | [**Ptsv1pushfundstransferPointOfServiceInformationEmv**](Ptsv1pushfundstransferPointOfServiceInformationEmv.md) |  | [optional] 


